burn_classes:
  unburned: 82399
  low: 112299
  moderate: 163688
  high: 57875
emampr_landcover_vote_2011:
  42: 426231
  52: 259854
  71: 59462
  95: 31600
  11: 15053
  81: 1875
  23: 840
  82: 713
  22: 129
  90: 121
  31: 63
  24: 55
  12: 15
  21: 5
soil_textures:
  clay loam: 779919
  silt loam: 16097
